package hibergui.event;

import hibergui.Edit;

public class ModificationEvent<T> extends Event<Edit<T>> {

    private static final long serialVersionUID = 1L;

    public ModificationEvent(Edit<T> source) {
        super(source);
    }
    
}
